pref("toolkit.defaultChromeURI", "chrome://AnwaltFormulare/content/main.xul");

pref("network.protocol-handler.expose.http", true);
pref("network.protocol-handler.external.http", true);
pref("network.protocol-handler.warn-external.http", false);
pref("network.protocol-handler.expose.ftp", true);
pref("network.protocol-handler.external.ftp", true);
pref("network.protocol-handler.warn-external.ftp", false);
pref("network.protocol-handler.expose.gopher", true);
pref("network.protocol-handler.external.gopher", true);
pref("network.protocol-handler.warn-external.gopher", false);

pref("browser.link.open_external", 2);
pref("browser.link.open_newwindow", 3);
pref("browser.link.open_newwindow.restriction", 2);

pref("security.warn_submit_insecure", false);

pref("dom.allow_scripts_to_close_windows", true);

pref("browser.helper.neverAsk.openFile","application/word,application/rtf,application/pdf");
pref("plugin.disable_full_page_plugin_for_types", "application/pdf,application/vnd.adobe.xfdf,application/vnd.fdf,application/vnd.adobe.xdp+xml");
pref("browser.download.useDownloadDir", true);
pref("browser.download.folderList", 0);
pref("browser.download.manager.showAlertOnComplete", false);
pref("browser.download.manager.showAlertInterval", 2000);
pref("browser.download.manager.retention", 2);
pref("browser.download.manager.showWhenStarting", false);
pref("browser.download.manager.useWindow", false);
pref("browser.download.manager.closeWhenDone", true);
pref("browser.download.manager.openDelay", 0);
pref("browser.download.manager.focusWhenStarting", false);
pref("browser.download.manager.flashCount", 2);

pref("app.update.enabled",false);
pref("app.update.auto",false);

pref("layout.spellcheckDefault", 0);
pref("alerts.slideIncrement", 1);
pref("alerts.slideIncrementTime", 10);
pref("alerts.totalOpenTime", 4000);
pref("alerts.height", 50);